Delete a SIP trunk
DELETE
/v1/voice/trunks/{trunk_id}
await bird.voice.trunks.delete("trunk-id");client.voice.trunks.delete("trunk-id")if err := client.Voice.Trunks.Delete(context.Background(), "trunk-id"); err != nil {
log.Fatal(err)
}$bird->voice->trunks->delete('trunk-id');bird voice trunks delete <trunk-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/voice/trunks/{trunk_id}" \
-H "Authorization: Bearer $TOKEN"Removes the SIP trunk. Calls already in progress on this trunk are not affected. After deletion, new calls cannot use the trunk. Historical leg records retain the trunk reference. The generated domain is not reused.
Parametry
trunk_id
string
Powiązane zasoby
Kontynuuj z dokumentacją, przewodnikami i przykładami dotyczącymi tego tematu. Zasoby są w języku angielskim.
Zrozum koncepcjęShould I use a Bird SDK or call the API directly?Podążaj ścieżką naukiBuild your first integrationPrzewodnik wdrożeniowySend your first email
Uzyskaj brief wdrożeniowy